.u-section-1 .u-sheet-1 {
  min-height: 1046px;
}

.u-section-1 .u-group-1 {
  --radius: 10px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
  width: 1140px;
  min-height: 113px;
}

.u-section-1 .u-container-layout-1 {
  padding: 24px 30px;
}

.u-section-1 .u-text-1 {
  width: 384px;
  margin: 0 auto -6px 348px;
}

.u-section-1 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  font-family: Acme;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  font-family: Acme;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  font-family: Acme;
  padding: 0;
}

.u-section-1 .u-text-3 {
  width: 382px;
  margin: 51px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  width: 382px;
  margin: 40px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-9 {
  margin: 19px 102px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-top: 106px;
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 52px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-text-9 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 20px;
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 276px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -76px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 153px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-top: 338px;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 136px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -202px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 239px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -75px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -153px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -200px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 20px;
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: -540px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 577px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
    margin-top: -143px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -5px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -53px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -364px;
  }
}